# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = udisks2
pkgbase = udisks2
pkgver = 2.9.4-04
pkgdesc = Disk Management Service, version 2 w/o systemd zram systemd-swap
url = http://www.freedesktop.org/wiki/Software/udisks/
builddate = 1686096661
packager = joborun <joborun@disroot.org>
size = 10309824
arch = x86_64
license = GPL2
replaces = udisks2-nosystemd
replaces = udisks2-eudev
group = eudev-base
conflict = udisks2-nosystemd
conflict = udisks2-eudev
provides = udisks2=2.9.4
backup = etc/udisks2/udisks2.conf
depend = acl
depend = polkit
depend = glib2
depend = gcc-libs
depend = glibc
depend = libatasmart
depend = libgudev
depend = libblockdev
depend = util-linux-libs
optdepend = gptfdisk: GUID partition table support
optdepend = parted: partition management
optdepend = gptfdisk: GUID partition table support
optdepend = ntfs-3g: NTFS filesystem management support
optdepend = dosfstools: VFAT filesystem management support
makedepend = gobject-introspection
makedepend = parted
makedepend = libiscsi
makedepend = gtk-doc
